
package spring.sample.aop.introduction;

/**
 * 合成されるMame2クラスです。<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
class Mame2 implements IMame2 {
	private String value = null;
	public void in(String o) throws Exception {
		value = o;
	}
	public String out() throws Exception {
		return value;
	}

}
